/*   
Theme Name: Hubbub
Theme URI: whatsthehubbub.nl
Description: …
Author: Kars Alfrink
Author URI: leapfrog.nl
Template: thematic
Version: 1.1
Tags: Thematic, Hubbub
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Apply 21px baseline grid */
@import url('../thematic/library/styles/21px.css');

/**
 * @license
 * MyFonts Webfont Build ID 3512328, 2018-01-18T03:26:56-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: LatinCT-NotWide by CastleType
 * URL: https://www.myfonts.com/fonts/castletype/latin-ct/not-wide/
 * Copyright: Copyright (c) 2007 by CastleType. All rights reserved.
 * Licensed pageviews: 10,000
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3512328
 * 
 * © 2018 MyFonts Inc
*/

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/359808");

@font-face {font-family: 'LatinCT-NotWide';src: url('webfonts/359808_0_0.eot');src: url('webfonts/359808_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/359808_0_0.woff2') format('woff2'),url('webfonts/359808_0_0.woff') format('woff'),url('webfonts/359808_0_0.ttf') format('truetype');}

html {
	background-color: #fff;
}

p.solo-subscribe-to-comments, div#nav-above, div.akpc_report ol li span, input#searchsubmit, li.widget_search h3, div#branding, .sf-menu li ul, body.home h1.entry-title, body.home div#primary li.widgetcontainer p.byline, body.slug-projects div#page-bottom li.widgetcontainer p.byline, body.home div#primary li.widgetcontainer p.entry-meta, body.slug-projects div#page-bottom li.widgetcontainer p.entry-meta {
	display: none;
}

body {
/*	background: url('../thematic/library/grids/960_grid_12_col_21px_height.gif') repeat-y top center;*/
	font-family: Helvetica, sans-serif;
}

h1, h2, h3, h4, h5 {
	color: #ff002d;
	font-family: LatinCT-NotWide, serif; 
	font-weight: normal; 
	font-style: normal; 
}

span.highlight {
	font-family: LatinCT-NotWide, serif; 
	font-weight: normal; 
	font-style: normal; 	
}

a, div.entry-content blockquote a {
	color: #00bad0;
	border-bottom: 1px dotted #cccccc;
	text-decoration: none;
}

a:hover {
	color: #000 !important;
	border: 0 !important;
}

div#header {
	height: 84px;
	width: 940px;
	margin: 0 auto;
}

div#branding {
	position: absolute;
	top: 0;
	left: 0;
}

li.current_page_item a, li.current_page_parent a, h1 a, h2 a, h3 a, h4 a, h5 a {
	border: 0;
	color: #ff002d;
}

div.entry-content a {
	border: 0;
}

div.entry-content p a {
	border-bottom: 1px dotted #cccccc;
}

div#access {
	position: absolute;
	width: 460px;
	top: 21px;
	left: 80px;
}

div#access ul {
	margin-left: 0;
	list-style-type: none;
}

div#access ul li {
	float: left;
	margin-right: 20px;
}

li#search-3 {
	position: absolute;
	top: 42px;
	left: 640px;
}

div#header-aside li.widget_text a, body.home div#primary li.widgetcontainer a, body.slug-projects div#page-bottom li.widgetcontainer a {
	border: 0;
}

p span.highlight {
	color: #ff002d;
	font-size: 21px;
	line-height: 42px;
}

img#hubbub-logo-home {
	float: left;
	margin: 0 20px 21px -160px;
	width: 140px;
}

li#text-5 div.textwidget {
	height: 42px;
}

img#hubbub-typo-footer {
	margin: 6.5px 0;
	width: 152px;
}

body.home div#footer {
	margin-top: 21px;
}

body.home div#primary li.widgetcontainer {
	background-color: #00bad0;
}

body.home div#primary li.widgetcontainer div {
	padding-bottom: 0;
}

body.home div#primary li.widgetcontainer h2.entry-title {
	padding: 0 10px;
	font-size: 16px;
}

body.home div#primary li.widgetcontainer div.entry-summary p {
	padding: 0 10px 21px 10px;
	color: #fff;
}

div#footer div#siteinfo {
	font-size: 12px;
}

img#hubbub-logo-header {
	margin-top: 17px;
	width: 60px;
}

h1 {
	font-size: 21px;
	line-height: 42px;
}

h2 {
	font-size: 18px;
	line-height: 21px;
}

h3 {
	font-size: 16px;
	line-height: 21px;
}

li.akpc-widget {
	margin-bottom: 21px;
}

div.akpc_report ol {
	margin: 0 21px;
	list-style-type: disc;
}

div.entry-meta, div.entry-utility, div.comment-meta {
	font-size: 12px;
	line-height: 21px;
}

div.entry-meta {
	margin-bottom: 21px;
}

div#comments-list h3 {
	line-height: 42px;
}

div#comments-list ol {
	list-style-type: none;
	margin-left: 0;
}

div#comments-list ol li {
	margin-bottom: 21px;
}

body.home div#primary li.widgetcontainer h2 a {
	color: #ff002d;
}

body.slug-projects div#content ul.xoxo {
	margin-bottom: 0;
}

body.home div#content {
	padding: 21px 0 0 0;
}

body.slug-projects div#footer, body.single div#footer {
	margin-top: 21px;
}

span#search-terms {
	color: #00bad0;
}

body.slug-projects div#content {
	width: 640px;
/*	margin: 0;*/
}

body.slug-projects div#page-bottom div.hentry {
	padding-bottom: 0;
	float: left;
	width: 300px;
	margin: 0;
	margin-right: 20px;
/*	clear: right;*/
}

div#footer div#third li#text-6 div.textwidget p {
	font-family: LatinCT-NotWide, serif; 
	font-weight: normal; 
	font-style: normal; 
	color: #00bad0;
	font-size: 18px;
	line-height: 21px;
}

div#footer div#third li#text-6 div.textwidget p strong {
	color: #ff002d;
}

div#footer {
	margin-bottom: 21px;
}

.wp-smiley {
    max-height: 14px;
}

.wp-caption img, .entry-content a img, .entry-content p img {
/*	float: left;*/
	display: block;
	border: 0;
}

div.wp-caption {
	border: 0;
/*	width: 540px !important;*/
	margin-bottom: 21px;
	padding: 0;
	max-width: 100%;
}

p.wp-caption-text {
	background-color: #00bad0;
	color: #fff;
	margin: 0 !important;
	padding: 0 !important; /* to disable the 5px padding */
	font-size: 14px;
	line-height: 21px;
}

.entry-content img, .entry-content iframe {
	margin-bottom: 21px;
}

.entry-content div.wp-caption img {
	margin-bottom: 0;
}

.page-title span {
	color: #00bad0;
}

body.single div#primary {
/*	margin-top: 21px;*/
}

li.widget_yarpp_widget ol,  {
/*	margin: 0 0 21px 1.5em; */
}

div.yarpp-related-widget {
	margin-bottom: 21px;
}

div.yarpp-related-widget ol {
	margin-left: 1.5em;
}

blockquote {
	margin-bottom: 21px;
}

li#query-posts-16 li.hentry, li#query-posts-8 li.hentry, li#query-posts-9 li.hentry, li#query-posts-12 li.hentry, li#query-posts-13 li.hentry, li#query-posts-15 li.hentry {
    padding-bottom: 0;
} 

body.slug-about li#text-15 {
	margin-top: 42px;
}

form#error404-searchform {
	margin-bottom: 21px;
}

body.slug-projects div.slug-the-ceremony-of-surprise {
/*	padding-bottom: 42px !important;*/
}

body.slug-thoughts li#query-posts-11 ul li, body.slug-thoughts li#query-posts-14 ul li {
	padding-bottom: 0;
}

span.cat-links a, span.tag-links a {
	text-transform: lowercase;
}

.twitter-tweet {
	width: 540px;
	margin-bottom: 21px !important;
}

/* Hibernation message at top of page */

div#hibernation-message {
	width: 100%;
	background-color: #00bad0;
	color: #fff;
	text-align: center;
}

div#hibernation-message p {
	line-height: 42px;
	font-size: 16px;
}

div#hibernation-message p a {
	color: #fff;
	border-color: #fff;
}

body.slug-projects div.post-4239, body.home div.post-4239, li#query-posts-8 li.post-4239 {
	display: none;
}